FuzzyMonkey MyClassifieds Email Variable SQL Injection Vulnerability

Bugtraq ID: 8863
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 21 2003 12:00AM
Updated: Oct 21 2003 12:00AM
Credit: The disclosure of this issue has been credited to Ezhilan of Sintelli.
Vulnerable: FuzzyMonkey MyClassifieds 2.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus